#
# OSPF Test 18: Testing of Hellointerval
#
start(ospf_test18.conf,ospf_test18.net)
traceON(0.0.0.2,ospf_test18.log2)
traceON(0.0.0.3,ospf_test18.log3)
traceON(0.0.0.4,ospf_test18.log4)
routerUP(0.0.0.2)
wait(0.0.0.2,1)
routerUP(0.0.0.4)
wait(0.0.0.4,1)
routerUP(0.0.0.3)
wait(0.0.0.3,60)
end
